
.ul_vin {
    list-style: none; /* Elimina la viņeta predeterminada */
    padding-left: 0px; /* Ajusta el espacio a la izquierda */
}

.li_vin {
    position: relative;
    padding-left: 25px; /* Espacio para la imagen */
}

    .li_vin::before {
        content: "";
        position: absolute;
        left: 0px;
        top: 50%;
        transform: translateY(-50%);
        width: 13px; /* Ajusta el tamaņo de la imagen */
        height: 13px; /* Ajusta el tamaņo de la imagen */
        background-image: url('../img/vineta.png');
        background-size: contain; /* Ajusta la imagen al tamaņo del contenedor */
        background-repeat: no-repeat; /* Evita que la imagen se repita */
    }


